APITags
Get tag
Fetch a tag by id. Requires the tags:read scope.
GET
/tags/{id}curl -X GET "https://productlane.com/api/v2/tags/{id}" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Response
application/json
Successful response
idstringrequirednamestringrequiredcolorstringrequirediconstring | nullrequiredName of a Nucleo icon (PascalCase, e.g.
Notepad,Atom). Must be a valid icon from https://nucleoapp.com - unknown names will not render in the dashboard or portal.tag_group_idstring | nullrequiredcreated_atstringrequiredupdated_atstringrequired
{
"id": "string",
"name": "string",
"color": "string",
"icon": "string",
"tag_group_id": "string",
"created_at": "string",
"updated_at": "string"
}